メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
event-logs
/
summary
/
user
List event log summary by user
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/event-logs/summary/user \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/event-logs/summary/user"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/event-logs/summary/user', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "items": [
    {
      "userEmail": "test@example.com",
      "summariesByService": [
        {
          "serviceName": "マネーフォワード クラウド会計",
          "eventCount": 100,
          "domainUrl": "https://example.com"
        }
      ]
    }
  ],
  "meta": {
    "nextCursor": "F3UdkoSbpBNrjwP93AX2HQ"
  }
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

limit
number

Limit the number of results returned. Maximum 200.

必須範囲: x <= 200
:

50

cursor
string

Cursor to paginate through results.

date
string<date>
必須

Return event logs for the specified month of the year.

:

"2024-01"

excludeUnmatched
boolean
デフォルト:false

Exclude unmatched event logs.

domainUrl
string

Filter by domain URL.

skipCache
boolean
デフォルト:false

Skip cache.

レスポンス

200 - application/json
items
object[]
必須
meta
object
必須
最終更新日 2026年7月10日